h1,h2,h3,h4,h5, button, .amiibo-name{
    font-family: 'Bitter', serif;

}
#navbar{
    z-index: 1;
    background-color: rgb(255, 255, 255);
}

#ribbon{
    background-color: rgb(219, 26, 26);
    background-image: repeating-linear-gradient(45deg, transparent, transparent 25px, rgba(131, 21, 21, 0.5) 25px, rgba(131, 21, 21, 0.5) 40px);
}

#ribbon2{
    background-color: rgb(26, 219, 155);
    background-image: repeating-linear-gradient(45deg, transparent, transparent 25px, rgba(23, 138, 23, 0.5) 25px, rgba(23, 138, 23, 0.5) 40px);
}

#imagen::after{
    content: '';
    background-color: transparent;
    display: block;
    height: 20px;
    width: 50%;
    margin: 0 auto;
    position: relative;
    left: auto;
    margin-top: -40px;
}


#icono{
    background-color: rgb(219, 26, 26);
    position: relative;
    margin-top: -20px;
    z-index: 10;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}


#icono img{
    position: relative;
    margin-top: -30px;
}

#estrenos{
    background: rgb(255,255,255);
    background-repeat: repeat-x;
    background-size: 75%;
    margin-top: -20px;
}

.card-title-carrusel {
    text-align: left;
    padding-top: 280px;
    font-size: xx-large;
    font-family: sans-serif;
    padding-left: 150px;
}

.btn1 {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    border-radius: 22.25rem;
    margin: 146px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.col1 {
    position: relative;
}

.col2 {
    position: absolute;
    top: 35px;
    margin-left: 400px;

}

.card-border{
    border: solid 1px #ffffff;
    border-radius: 10px;
    overflow: hidden;
    transition: all ease-out 0.2s;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.card-border:hover{
    transform: scale(1.05);
}

#cardsm {
    border-radius: 10px;
}

#nosotros{
    border: solid 1px #ffffff;
    border-radius: 10px;
    overflow: hidden;
    transition: all ease-out 0.2s;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.card-body{
    background-color: rgb(166, 220, 244);

}

.card-body-map {
    overflow: hidden;
    transition: all ease-out 0.2s;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.text-shadow{
    text-shadow: 0 3px 3px rgba(0,0,0,0.6);
}

.text-center {
    align-items: center;
    display: flex;
    flex-direction: column;
}

#container-blog {
    background: url(../img/bg-03.png);
}

#cards{   
    background: url(../img/bg-04.png);
    background-color: rgb(255, 255, 219);
    background-size: 40px 40px;
}


.opacidad {
    background-color: rgb(0 0 0 / 65%);
}

#movies {
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(99,196,255,1) 57%);
    background-repeat: repeat-x;
    background-size: 75%;
}

.instructivos{
    background-color: rgb(245, 250, 253);
}
#footer{
    background-size: 50px 50px;
}

.scrollable{
    overflow-y: auto;
    max-height: 450px;
  }
